function FileData_Pairs(x)
{
x.t("included","suite");
x.t("root","directory");
x.t("available","accessing");
x.t("available","directory");
x.t("flash","file");
x.t("lists","contents");
x.t("installed","windows");
x.t("always","e.g");
x.t("arguments","describe");
x.t("command\u2019s","usage");
x.t("line","tools");
x.t("line","based");
x.t("inside","module\u2019s");
x.t("followed","module");
x.t("contents","module\u2019s");
x.t("command","line");
x.t("mesclose","mesformat");
x.t("file","commands");
x.t("file","transfer");
x.t("file","system");
x.t("entering","commands");
x.t("mesrmdir","mesport");
x.t("mod","followed");
x.t("mod","tools");
x.t("path","inside");
x.t("mesdel","mescopy");
x.t("mesport","mesclose");
x.t("mescopy","mesxcopy");
x.t("standard","directory");
x.t("identified","using");
x.t("accessed","mod");
x.t("7.1.2","command");
x.t("mesformat","entering");
x.t("commands","path");
x.t("commands","without");
x.t("disk","always");
x.t("exchange","suite");
x.t("accessing","module\u2019s");
x.t("mesmkdir","mesrmdir");
x.t("directory","file");
x.t("directory","tools");
x.t("directory","module\u2019s");
x.t("e.g","mesdir");
x.t("windows","system");
x.t("tools","included");
x.t("tools","available");
x.t("tools","mimic");
x.t("usage","tools");
x.t("suite","command");
x.t("suite","mesdel");
x.t("suite","7.1.2");
x.t("mesdir","mesmkdir");
x.t("mesdir","mod:a");
x.t("transfer","module");
x.t("module","disk");
x.t("module","exchange");
x.t("module","7.1");
x.t("module\u2019s","root");
x.t("module\u2019s","flash");
x.t("module\u2019s","file");
x.t("mesxcopy","mesdir");
x.t("7.1","module");
x.t("based","file");
x.t("based","7.1.2");
x.t("based","suite");
x.t("mimic","standard");
x.t("mod:a","lists");
x.t("system","installed");
x.t("system","identified");
x.t("system","accessed");
x.t("system","directory");
x.t("using","mod");
x.t("without","arguments");
x.t("describe","command\u2019s");
}
